"use client";
import { useState } from "react";
import SelectFormInput from "./SelectFormInput";

export default function CustomForm() {
  const [formList, setFormList] = useState(null);

  return (
    <div>
      <SelectFormInput setFormList={setFormList} formList={formList} />
    </div>
  );
}
